typedef unsigned char	u8;
typedef unsigned short  u16;
typedef unsigned long  u32;

struct portaloo
{
	u16	magic;
#define PORTALOO_MAGIC	0xAB09
	u16	version;
#define PORTALOO_VERSION 1	
	u16	subscribed[32];
	u16	flags[16];		/* 256 bits of flags */
#define FLAGS0_LOGGED_IN	1
#define FLAGS0_SHOW_TEXT	2
#define FLAGS0_SHOW_LONG	4
	u8	uname[32];
	u32	laston;			/* Last login */
	u8	count[4];
};


//#define PORTALOO_BASE	"/home/anarchy/Linux/PORTALOO/data/"
#define PORTALOO_BASE	"/home/alan/PORTALOO/data/"
#define PORTALOO_COOKIE	".linux.org.uk"
